### Method

# Panel DocumentWorkspace get_dock

since: 1.4

#### Declaration [src]

    PanelDock*
    panel_document_workspace_get_dock (
      PanelDocumentWorkspace* self
    )

#### Description [src]

Get the `PanelDock` for the workspace.

Available since: 1.4

Gets property | `Panel.DocumentWorkspace:dock`

#### Return value

Type: `PanelDock`

A `PanelDock`.

The data is owned by the instance.